@charset "UTF-8";
/* 追加 */
.footer {
  padding: 0;
}
header {
  font-family: "Zen Kaku Gothic New", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif !important;
}
footer {
  font-family: "Zen Kaku Gothic New", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif !important;
  letter-spacing: normal !important;
}
#dream .header__menu__left .hamburger_category__list li a {
  font-size: 1.6rem;
}
#dream header a,
#dream header a:link,
#dream header a:visited {
  text-decoration: none;
}
#dream footer a,
#dream footer a:link,
#dream footer a:visited {
  text-decoration: none;
}
#dream .header__menu__right .hamburger_case__list li {
  line-height: 1;
}
.header__menu__left .hamburger_category__list li a {
  box-sizing: border-box;
}

/* utility */
@media all and (min-width: 751px) {
  .sp {
    display: none !important;
  }
}
@media all and (max-width: 750px) {
  .pc {
    display: none !important;
  }
}

table {
  border-collapse: separate!important;
  border-top-color: rgb(128, 128, 128);
  border-right-color: rgb(128, 128, 128);
  border-bottom-color: rgb(128, 128, 128);
  border-left-color: rgb(128, 128, 128);
  color: rgb(0, 0, 0);
  display: table;
  height: 303.734px;
  width: 439.125px;
  word-break: break-all;
  table-layout: inherit!important;
  width: auto!important;
}
table th {
  border-color: rgb(171, 117, 51)!important;
  word-break: normal!important;
}